=== pics/CMakeLists.txt ===
ecm_install_icons( ICONS 128-apps-kolf.png  16-apps-kolf.png  22-apps-kolf.png  32-apps-kolf.png  48-apps-kolf.png  64-apps-kolf.png  sc-apps-kolf.svgz DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor   )
